@charset "utf-8";

/* Page Header ----------------------------------------- */
.pageHead {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 500px;
	background: url("../images/pghead_bg.jpg") center center no-repeat;
	background-size: cover;
}

.pageHead img {
	flex-basis: 250px;
	max-width: 250px;
	height: auto;
}

.contents.wrap1clm {
	background: url(../images/bg_wall_outline.png) repeat;
}

.contentNav {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
	padding: 60px 20px 120px;
}

.contentNav li {
	flex-basis: 32.083%;
	max-width: 32.083%;
}

.contentNav li a {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	padding: 12.98% 0;
	border: 4px solid #ffffff;
	border-radius: 20px;
	text-align:  center;
	font-size: 2.4rem;
	font-weight: bold;
	color: #ffffff;
}

.contentNav li.cNav01 a {
	background: url(../images/btn_cnav01_bg.jpg) center center no-repeat;
	background-size: cover;
}
.contentNav li.cNav02 a {
	background: url(../images/btn_cnav02_bg.jpg) center center no-repeat;
	background-size: cover;
}
.contentNav li.cNav03 a {
	background: url(../images/btn_cnav03_bg.jpg) center center no-repeat;
	background-size: cover;
}

section#outline {
	padding: 0 0 100px;
}

section#outline table {
	margin: 0 auto;
}

section#outline table tr th,
section#outline table tr td {
	text-align: left;
	vertical-align: top;
	padding: .5em .75em;
	line-height: 1.8;
}

section#outline table tr th {
	font-weight: bold;
}

section#greeting {
	padding: 42px 0 36px;
	min-height: 600px;
	background: url(../images/bg_greeting_pc.jpg) center center no-repeat;
	background-size: cover;
}

section#greeting .sectionInr {
	max-width: 1000px;
	padding: 0 20px;
}

section#greeting .message {
	width: 50%;
	padding: 42px 30px 30px;
	background-color: rgba(0, 0, 0, .8);
	border-radius: 20px;
	color: #ffffff;
}

section#greeting .message h3 {
	margin: 0 0 .75em;
	text-align: left;
	font-size: 3.0rem;
	font-weight: normal;
}

section#greeting .message p:last-of-type {
	margin-top: 1em;
	text-align: right;
}

section#greeting .message p:last-of-type strong {
	font-size: 2.0rem;
	font-weight: normal;
}

/* 沿革 */
section#history {
	background: url(../../images/cmn_content_bg.png) repeat;
}

section#history table {
	margin: 0 auto;
}

section#history table tr th,
section#history table tr td {
	text-align: left;
	vertical-align: top;
	padding: .5em .75em;
	line-height: 1.8;
}

section#history table tr th {
	font-weight: bold;
}

section#history table tr th span {
	display: inline-block;
	width: 2em;
	margin-left: .25em;
	text-align: right;
}

section#history ul.gallery {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin-top: 12.5%;
}

section#history ul.gallery li {
	position: relative;
	flex-basis: 32.162%;
}

section#history ul.gallery li img {
	border: 10px solid #ffffff;
}

section#history ul.gallery li::after {
	content: attr(title);
	position: absolute;
	left: 0;
	bottom: 20px;
	display: block;
	width: 12em;
	padding: .5em 1em;
	background: #ffffff;
	text-align: center;
}

/* 主要取引先 */
section#suppliers {
	background-color: #ffffff;
}

section#suppliers h2 + p {
	margin: 0 0 6%;
	text-align: center;
	color: #15588e;
}

section#suppliers .suppliersList {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

section#suppliers .suppliersList ul {
	position: relative;
	flex-basis: 32.162%;
}

section#suppliers .suppliersList ul li {
	margin: 0 0 1em;
	text-align: left;
	font-weight: bold;
}

/* アクセス */
section#access {
	background: url(../images/bg_wall_access.png) repeat;
	color: #ffffff;
}

section#access .mapAccess {
	position: relative;
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}

section#access .mapAccess::after {
	position: absolute;
	left: 47.0%;
	top: 47.0%;
	content: "";
	display: block;
	width: 13.28%;
	height: 17.19%;
	background: url(../images/map_symbol_sanwa.png) center center no-repeat;
	background-size: contain;
}

section#access .mapAccess .gmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

section#access .mapAccess .gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 20px;
}

section#access .mapParking {
	width: 100%;
	max-width: 400px;
	margin: 38px auto 78px;
	background: #ffffff;
	border-radius: 20px;
}
section#access .mapParking img {
	border-radius: 20px;
}

section#access ul.address {
	display: inline-block;
}

section#access ul.address li {
	line-height: 2;
	font-weight: bold;
	font-size: 2.4rem;
}

section#access ul.address li + li {
	margin-top: 2em;
}

/* アクセス */
section#recruit {
	background: url(../images/bg_wall_recruit.png) repeat;
}

section#recruit table {
	margin: 0 auto;
}

section#recruit table caption {
	margin-bottom: 1em;
	padding: .5em;
	background-color: #15588e;
	font-size: 2.0rem;
	font-weight: bold;
	color: #ffffff;
}


section#recruit table tbody tr th,
section#recruit table tbody tr td {
	padding: 0 1.5em 2.5em 1.5em;
	text-align: left;
	vertical-align: top;
	line-height: 1.8;
}

section#recruit table tbody th {
	border-right: 1px solid #000000;
	width: 120px;
}

section#recruit table tbody td {
	width: 480px;
}

section#recruit table tbody tr:last-of-type td {
	padding-bottom: 1em;
}

/* 背景 */
.bgBox {
	height: 500px;
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
}
.bgBox.bgAccess {
	background-image: url("../images/bg_box_access.jpg");
}
.bgBox.bgRecruit {
	background-image: url("../images/bg_box_recruit.jpg?v=260417");
}

@media only screen and (max-width: 768px) {
.contentNav {
	padding: 60px 20px 80px;
}

/* 背景 */
.bgBox {
	height: 500px;
	background-position: center center;
	background-attachment: scroll;
	background-size: cover;
}

section#greeting {
	padding: 0 0 36px;
	min-height: 1px;
	background: url(../../images/cmn_content_bg.png) repeat;
	background-size: auto;
}

section#greeting .sectionInr {
	padding: 56% 20px 0;
	background: url(../images/bg_greeting_sp.jpg) center top no-repeat;
	background-size: contain;
}

section#greeting .message {
	width: 100%;
	max-width: 560px;
	margin: 0 auto;
}

section#history ul.gallery li img {
	border: 7px solid #ffffff;
}

section#history ul.gallery li::after {
	bottom: 17px;
	font-size: 1.3rem;
}

section#suppliers .suppliersList ul li {
	font-size: 1.4rem;
}

section#access .mapParking {
	margin: 38px auto 48px;
}

section#access ul.address li {
	line-height: 1.5;
	font-weight: bold;
	font-size: 2.2rem;
}

section#access ul.address li + li {
	margin-top: 1.5em;
}

}

@media only screen and (max-width: 480px) {

.contentNav li a {
	padding: 22% 0;
	font-size: 2.0rem;
}

/* 背景 */
.bgBox {
	height: 380px;
}

section#history table {
	display: block;
	width: 100%;
}

section#history table tbody,
section#history table tbody tr {
	display: block;
	width: 100%;
}

section#history table tr th,
section#history table tr td {
	display: block;
	width: 100%;
}

section#history table tr td {
	padding-top: 0;
	border-bottom: 1px solid rgba(0, 0, 0, .2);
}

section#history ul.gallery li img {
	border: 5px solid #ffffff;
}

section#history ul.gallery li::after {
	bottom: 15px;
	font-size: 1.2rem;
	width: 10.5em;
	padding: .5em 0;
}
section#suppliers .suppliersList {
	display: inline-block;
}

section#recruit table {
	width: 100%;
}
	
	

section#recruit table caption,
section#recruit table tbody,
section#recruit table tbody tr {
	display: block;
	width: 100%;
}

	
section#recruit table tbody tr th {
	display: block;
	width: 100%;
	padding: 0 1em 1em 1em;
	}
	
section#recruit table tbody tr td {
	display: block;
	width: 100%;
	padding: 0 1em 1em 1em;
}

section#recruit table tbody tr th {
	padding: .25em 1em;
	border-right: 0 solid #000000;
	border-left: 4px solid #000000;
	border-bottom: 1px solid #000000;
}

section#recruit table tbody tr td {
	padding: .5em 1em 2em 1em;
}

section#recruit table tbody tr:last-of-type td {
	padding-bottom: 0;
}


	
}
